@import url("menu.css");

.input-row{
	margin-bottom: 10px;
}

.txt-center{
	text-align: center;
}

.top-space{
	margin-top: 10px;
}


/* addItems */

.profile-sidebar {
  padding: 20px 0 10px 0;
  background: #fff;
}

.profile-userpic img {
  padding-left: 15%;
  padding-right: auto;
}

.profile-usertitle {
  text-align: center;
  margin-top: 20px;
}

.profile-usertitle-name {
  color: #5a7391;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 7px;
}

.profile-usertitle-job {
  text-transform: uppercase;
  color: #5b9bd1;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 15px;
}

.profile-userbuttons {
  text-align: center;
  margin-top: 10px;
}

.profile-userbuttons .btn {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  padding: 6px 15px;
  margin-right: 5px;
}

.profile-userbuttons .btn:last-child {
  margin-right: 0px;
}
    
.profile-usermenu {
  margin-top: 30px;
  margin-left: 15px;
}


.profile-content {
  padding: 20px;
  background: #fff;
  min-height: 460px;
}

.form-dropdown{
  margin-top: 0px;margin-bottom: 0px;
}

.txt-center{
  text-align: center;
}


/*TABLAS */
.center-col{
      text-align: center !important;
}

.right-col{
  text-align: right !important;
}

.truncate {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
td {width: 250px;
  white-space: nowrap;

  text-overflow: ellipsis;}

 footer {
            background-color: #24272A;
            width: 100%;
            height: 10%;
            bottom: 0px;
           
        }

.navbar{
  top:0px;
  width: 100%;
  z-index: 10000;
}


.modal {
   position: absolute;
   top: 20%;
   bottom: 0;
   z-index: 10040;
   overflow: auto;
   overflow-y: auto;
}

body {
  overflow-x:hidden;
  overflow-y: scroll;
  background-image: url("../img/back.jpg") !important;
  background-color: #cccccc;
}

.whiteBack{
  background-image: url('../img/white.jpg')!important;
  background-color:white;
}

h1{
  font-family: 'Francois One', sans-serif;
}


.fadeHead{
  -webkit-animation: fadeInTitle 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadeInTitle 2s; /* Firefox < 16 */
  -ms-animation: fadeInTitle 2s;
  animation: fadeInTitle 2s;
}

.fadeCont{
  
  -webkit-animation: fadein 2s !important; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s !important; /* Firefox < 16 */
  -ms-animation: fadein 2s !important;
  animation: fadein 2s !important;



}

tr{
  opacity:0.9;
  background-color: white;
}
td{
  font-family: 'Noto Sans', sans-serif;
}

.nav-space{
  height: 80px;
}

.error{
  margin-top: 58px;
}

.su-left{
  border-radius: 25px;
}


/* Fade In Titles */

@keyframes fadeInTitle {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Firefox < 06 */
@-moz-keyframes fadeInTitle {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 02.0 */
@-webkit-keyframes fadeInTitle {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadeInTitle {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Opera < 02.0 */
@-o-keyframes fadeInTitle {
  from { opacity: 0; }
  to   { opacity: 1; }
}

/* Fade In Content */
@keyframes fadein {
  0% {opacity: 0;}
  25% {opacity: 0;}
  100% {opacity: 1;}
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  0% {opacity: 0;}
  25% {opacity: 0;}
  100% {opacity: 1;}
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  0% {opacity: 0;}
  50% {opacity: 0;}
  100% {opacity: 1;}
}

/* Internet Explorer */
@-ms-keyframes fadein {
  0% {opacity: 0;}
  25% {opacity: 0;}
  100% {opacity: 1;}
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  0% {opacity: 0;}
  25% {opacity: 0;}
  100% {opacity: 1;}
}

.inline{
  display: inline-block;

}

.btn-amarillo{
  color:white;
  background-color: #DBA240;
  border-color: #DBA240;
}

.badge-amarillo{
  color:white;
  background-color: #DBA240;
  border-color: #DBA240;
}

.btn-azul{
  color:white;
  border-color: #1C99D8;
  background-color: #1C99D8;
}

.btn-verde{
  color:white;
  background-color: #00945C;
  border-color: #00945C;
}

/*MENU*/

.navbar{
  font-size: 13px !important;
  padding-top: 0px;
  padding-bottom: 0px;
}

/*Table Elements*/

.btn-table{
    height: 20px;
    font-size: 10px;
    padding: 5px;
    padding-top: 2px;
}

.form-control-table{
    height: 20px;
    font-size: 10px;
    padding: 5px;
    padding-top: 2px;
}

tr{
  font-size: 13px;
}
td{
  padding: 3px !important;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.trun{
    max-width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.form-label{
    font-size: 12px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}


}



